
---- Tabella DocumentiRighe campo IDIVA  ---

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Uscite'
AND syscolumns.name = 'DataInizioInventario')
BEGIN 
ALTER TABLE Uscite ADD
	[DataInizioInventario] [datetime] NULL
END